{
  "0": {
    "1": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/캔버스/캔버스/가로(650 픽셀) X 세로(350 픽셀) ",
      "note": "원본이미지가 잘리거나, 왜곡되지 않으면 정답"
    },
    "2": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/이미지 복사/자유 변형/크기 변형으로 캔버스 크기에 맞게 변형"
    },
    "3": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/이미지 복사/레이어 이름/Flower"
    },
    "4": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/조정/생동감을 이용하여 이미지 조정 (생동감 : 40)",
      "note": "40으로만 여러 번 설정한 경우에는 정답 처리\r\n(프로그램 상 40을 설정했는지 유무를 명확히 확인 불가)\r\nif:조정을 여러 번 진행했을 경우, 조정값이 1개라도 40이 아닐 시 오답으로 처리"
    },
    "5": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/①/복제 도장/이미지 복구"
    },
    "6": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/②/세피아/보라색 계열로 보정"
    },
    "7": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/③/도형 도구/① 원형/타원형"
    },
    "8": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/③/도형 도구/② 크기 : 120 x 120"
    },
    "9": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/③/도형 도구/③ 채우기(색상 : 7097BB)"
    },
    "10": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/사진1.jpg/③/도형 도구/④ 혼합모드(반사, 불투명도 : 80)"
    },
    "11": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/기본/기본설정/지시사항 외 설정 하나 당 \"-1점\" 처리됨"
    },
    "12": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/저장/dpi_01_123456_성명.JPG와 dpi_01_123456_성명.GPDP 파일 중 하나라도 누락 시 “0점” 처리됨"
    }
  },
  "1": {
    "1": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/캔버스/캔버스/가로(650 픽셀) X 세로(450 픽셀) ",
      "note": "원본이미지가 잘리거나, 왜곡되지 않으면 정답"
    },
    "2": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/캔버스/캔버스/배경색(색상 : 81098F)"
    },
    "3": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/이미지 복사/레이어 마스크/레이어 마스크 설정"
    },
    "4": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/이미지 복사/레이어 마스크/가로 방향으로 흐릿하게",
      "note": "결과파일과 동일한 방향으로 그라이언트 되면 정답"
    },
    "5": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/①/도형 도구/① 모서리가 둥근 사각형"
    },
    "6": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/①/도형 도구/② 크기 : 400 x 60"
    },
    "7": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/①/도형 도구/③ 그라데이션(색상 : FFE000 – 34A159)"
    },
    "8": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 입력/흰 꽃 사이 노란 꽃"
    },
    "9": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/① 글꼴(맑은 고딕)"
    },
    "10": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/② 글꼴 스타일(기울임꼴)"
    },
    "11": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/③ 크기(30pt)"
    },
    "12": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/④ 채우기(색상 : B46EF8)"
    },
    "13": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/⑤ 외곽선(두께 : 7px)"
    },
    "14": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/⑥ 외곽선(색상 : FFFFFF)"
    },
    "15": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/클리핑 마스크 설정"
    },
    "16": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/① 사각형"
    },
    "17": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/② 크기 : 150 × 150"
    },
    "18": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/③ 외곽선(두께 : 7px)"
    },
    "19": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/④ 외곽선(색상 : E8E88E)"
    },
    "20": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/⑤ 그림자(두께 : 3px, 거리 : 5px, 분산도 : 1px, 각도 : 320°)",
      "note": "그림자설정/두께/거리/분산/각도 중 오답 하나 당 \"-1점\""
    },
    "21": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/기본/기본설정/지시사항 외 설정 하나 당 \"-1점\" 처리됨"
    },
    "22": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/저장/dpi_02_123456_성명.JPG와 dpi_02_123456_성명.GPDP 파일 중 하나라도 누락 시 “0점” 처리됨"
    }
  },
  "2": {
    "1": {
      "ele": "//CRClipArr/CRClip[position() = //CRTrackList[1]/CRTrackClip/@ClipIndex]/@Path",
      "point": 4,
      "desc": "문제3/순서/미디어 소스 순서/동영상.mp4 > 이미지3.jpg > 이미지1.jpg > 이미지2.jpg",
      "type": "array",
      "value": [
        "동영상.mp4",
        "이미지3.jpg",
        "이미지1.jpg",
        "이미지2.jpg"
      ],
      "note": "미디어소스 사이에 공백 있을 경우, 0점"
    },
    "2": {
      "ele": "/CROASTERP/CRTrackArr[1]/CRVideoTrackArr[1]/CRTrackList[1]/CRTrackClip[1][@Speed='140']",
      "point": 2,
      "desc": "문제3/동영상 파일/배속/1.4x"
    },
    "3": {
      "ele": "count(//CRClip[@Path='동영상.mp4']/preceding-sibling::*)",
      "point": 2,
      "desc": "문제3/동영상 파일/자르기/시작 시간(0.00), 재생 시간(12.10)",
      "type": "startend",
      "start": "0",
      "end": "370"
    },
    "4": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='동영상.mp4']/preceding-sibling::*)]//CRFilter[@ID='44'][@VID100='8'][@VID102='8']",
      "point": 3,
      "desc": "문제3/동영상 파일/이펙트/LUT 필터-카메라 필름-카메라 필름 09(노출 : 8, 감마 : 0.9)"
    },
    "5": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr/@Name",
      "point": 3,
      "desc": "문제3/동영상 파일/자막/텍스트 입력/화단의 꽃들",
      "type": "video",
      "value": "화단의 꽃들"
    },
    "6": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/텍스트 서식/① 돋움체",
      "type": "video",
      "search": "화단의 꽃들",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "value": "돋움체"
    },
    "7": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/텍스트 서식/② 크기 110",
      "type": "video",
      "search": "화단의 꽃들",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "value": "110"
    },
    "8": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/텍스트 서식/③ ff531b",
      "type": "video",
      "search": "화단의 꽃들",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "value": "-7601940"
    },
    "9": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr/@*[name()='VID600' or name()='VID601']",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/위치 설정/화면 정가운데 아래",
      "ele2": "//CRCUnitArr[@Name='{search}']/@*[name()='VID600' or name()='VID601']",
      "type": "video",
      "search": "화단의 꽃들",
      "value": [
        "0.19062501",
        "0.78518522"
      ]
    },
    "10": {
      "ele": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/preceding-sibling::CRTrackClip/@Length)",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/시작 시간/[5.20]",
      "ele2": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/preceding-sibling::CRTrackClip/@Length)",
      "type": "video",
      "search": "화단의 꽃들",
      "value": 170
    },
    "11": {
      "ele": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/@Length",
      "point": 2,
      "desc": "문제3/동영상 파일/자막/클립 길이/[5.00]",
      "ele2": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/@Length",
      "type": "video",
      "search": "화단의 꽃들",
      "value": "150"
    },
    "12": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='동영상.mp4']/preceding-sibling::*)]/@Mute",
      "point": 2,
      "desc": "문제3/동영상 파일/원본 동영상에 포함된 오디오는 모두 음소거 할 것",
      "existEle": "//CRClip[@Path='동영상.mp4']",
      "type": "searchIndex",
      "value": "1"
    },
    "13": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지3.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']/../preceding-sibling::CRClip)][1]/@Length",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지3.jpg/이미지 클립 길이/[6.00]",
      "existEle": "//CRClip[@Path='이미지3.jpg'] | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']",
      "type": "searchIndex",
      "value": "180"
    },
    "14": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지3.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']/../preceding-sibling::CRClip)][1]//CRFilter/@*[name()='ID' or name()='VID102']",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지3.jpg/오버레이/흩날림(개수/양 : 40)",
      "type": "multi",
      "value": [
        "67",
        "40"
      ]
    },
    "15": {
      "ele": "//CRTransFilter[@ClipIndex=count(//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지3.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지3.jpg']/../preceding-sibling::CRClip)][1]/preceding-sibling::CRTrackClip)][@Type='2']/@*[name()='ID' or name()='Range' or name()='Type']",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지3.jpg/클립 트랜지션/아래로 밀기(앞으로 이동, 재생 시간 : 2.00)",
      "type": "multi",
      "value": [
        "10",
        "490:550",
        "2"
      ]
    },
    "16": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지1.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']/../preceding-sibling::CRClip)][1]/@Length",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지1.jpg/이미지 클립 길이/[6.00]",
      "existEle": "//CRClip[@Path='이미지1.jpg'] | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']",
      "type": "searchIndex",
      "value": "180"
    },
    "17": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지1.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지1.jpg']/../preceding-sibling::CRClip)][1]//CRFilter/@*[name()='ID' or name()='VID102']",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지1.jpg/오버레이/내려앉는(속도 : 7)",
      "type": "multi",
      "value": [
        "103",
        "7"
      ]
    },
    "18": {
      "ele": "//CRTransFilter[@ClipIndex=count(//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지2.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']/../preceding-sibling::CRClip)][1]/preceding-sibling::CRTrackClip)][@Type='16']/@*[name()='ID' or name()='Range' or name()='Type']",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지1.jpg/클립 트랜지션/오른쪽으로 덮기(앞으로 이동, 재생 시간 : 2.00)",
      "type": "multi",
      "value": [
        null,
        null,
        null
      ]
    },
    "19": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지2.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']/../preceding-sibling::CRClip)][1]/@Length",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지2.jpg/이미지 클립 길이/[5.00]",
      "existEle": "//CRClip[@Path='이미지2.jpg'] | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']",
      "type": "searchIndex",
      "value": "150"
    },
    "20": {
      "ele": "//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지2.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']/../preceding-sibling::CRClip)][1]//CRFilter/@*[name()='ID' or name()='VID101']",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지2.jpg/오버레이/비누 방울(크기 : 3)",
      "type": "multi",
      "value": [
        "102",
        "3"
      ]
    },
    "21": {
      "ele": "//CRTransFilter[@ClipIndex=count(//CRTrackList[@Name='비디오1']/CRTrackClip[@ClipIndex=count(//CRClip[@Path='이미지2.jpg']/preceding-sibling::CRClip | //CRClip[@Type='11']/CRCUnitArr[@Path='이미지2.jpg']/../preceding-sibling::CRClip)][1]/preceding-sibling::CRTrackClip)][@Type='2']/@*[name()='ID' or name()='Range' or name()='Type']",
      "point": 2,
      "desc": "문제3/이미지 파일/이미지2.jpg/클립 트랜지션/디졸브(앞으로 이동, 재생 시간 : 1.00)",
      "type": "multi",
      "value": [
        "0",
        "850:880",
        "2"
      ]
    },
    "22": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr/@Name",
      "point": 3,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/텍스트 입력/아름다운 꽃 축제\r\n(Happy Flower Festival)",
      "type": "opening",
      "value": "아름다운 꽃 축제 (Happy Flower Festival)"
    },
    "23": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/글꼴 서식/① 궁서체",
      "type": "opening",
      "search": "아름다운 꽃 축제 (Happy Flower Festival)",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID102",
      "value": "궁서체"
    },
    "24": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/글꼴 서식/② 크기 140",
      "type": "opening",
      "search": "아름다운 꽃 축제 (Happy Flower Festival)",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool[@Type='1']/GCUnit/@VID101",
      "value": "140"
    },
    "25": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/글꼴 서식/③ ec008c",
      "type": "opening",
      "search": "아름다운 꽃 축제 (Happy Flower Festival)",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool/GCUnit[@Type='4']/@VID100",
      "value": "-7601940"
    },
    "26": {
      "ele": "//CROwneUnit[{subtitleIndex}]/CRCUnitArr//GCUnitPool/GCUnit[@Type='2']/@*[name()='VID100' or name()='VID101']",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/텍스트 윤곽선 색/fff9c4, 두께 : 40",
      "ele2": "//CRCUnitArr[@Name='{search}']//GCUnitPool/GCUnit[@Type='2']/@*[name()='VID100' or name()='VID101']",
      "search": "아름다운 꽃 축제 (Happy Flower Festival)",
      "type": "opening",
      "value": [
        "0.40000001",
        "-3868161"
      ]
    },
    "27": {
      "ele": "none",
      "point": 0,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/나타나기/오른쪽으로 펼치기, 지속 시간 : 2.00"
    },
    "28": {
      "ele": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/preceding-sibling::CRTrackClip/@Length)",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/시작 시간/[0.00]",
      "ele2": "sum(//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/preceding-sibling::CRTrackClip/@Length)",
      "search": "아름다운 꽃 축제 (Happy Flower Festival)",
      "type": "opening",
      "value": 0
    },
    "29": {
      "ele": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][{subtitleOrder}]/@Length",
      "point": 2,
      "desc": "문제3/제목\r\n또는\r\n제작진/오프닝/텍스트 클립 길이/[4.00]",
      "ele2": "//CRTrackList[@Name='텍스트' or @Name='비디오2']/CRTrackClip[not(@ClipIndex='-1')][@ClipIndex={clipIndex}]/@Length",
      "search": "아름다운 꽃 축제 (Happy Flower Festival)",
      "type": "opening",
      "value": "120"
    },
    "30": {
      "ele": "none",
      "point": 0,
      "desc": "문제3/음악 파일/시작구간/[0.00]"
    },
    "31": {
      "ele": "none",
      "point": 0,
      "desc": "문제3/음악 파일/종료구간/[29.00]"
    },
    "32": {
      "ele": "//CRTrackArr/CRAudioTrackArr/CRTrackList[@Name='오디오1']//CRFilter[@Type='2'][@ID='1'][@VID8='60']",
      "point": 2,
      "desc": "문제3/음악 파일/페이드 아웃/[2.00]"
    },
    "33": {
      "ele": "none",
      "point": 0,
      "desc": "파일명 확인"
    },
    "videoStartTime": 170,
    "openingStartTime": 0
  },
  "4": {
    "1": {
      "ele": "//Document/Width/@value | //Document/Height/@value",
      "point": 5,
      "desc": "문제1/캔버스/캔버스/가로(650 픽셀) X 세로(350 픽셀) ",
      "type": "multi",
      "value": [
        "650",
        "350"
      ],
      "note": "원본이미지가 잘리거나, 왜곡되지 않으면 정답"
    },
    "2": {
      "ele": "none",
      "point": 5,
      "desc": "문제1/사진1.jpg/이미지 복사/자유 변형/크기 변형으로 캔버스 크기에 맞게 변형"
    },
    "3": {
      "ele": "//Layer/Name/@value",
      "point": 5,
      "desc": "문제1/사진1.jpg/이미지 복사/레이어 이름/Flower",
      "type": "isExist",
      "value": "Flower"
    },
    "4": {
      "ele": "none",
      "point": 5,
      "desc": "문제1/사진1.jpg/조정/생동감을 이용하여 이미지 조정 (생동감 : 40)",
      "note": "40으로만 여러 번 설정한 경우에는 정답 처리\r\n(프로그램 상 40을 설정했는지 유무를 명확히 확인 불가)\r\nif:조정을 여러 번 진행했을 경우, 조정값이 1개라도 40이 아닐 시 오답으로 처리"
    },
    "5": {
      "ele": "none",
      "point": 6,
      "desc": "문제1/사진1.jpg/①/복제 도장/이미지 복구"
    },
    "6": {
      "ele": "//Layer/Effects/Item/Name/@value",
      "point": 6,
      "desc": "문제1/사진1.jpg/②/세피아/보라색 계열로 보정",
      "type": "isExist",
      "value": "세피아"
    },
    "7": {
      "ele": "//Layer/Shapes/Shape/shape_type/@value",
      "point": 3,
      "desc": "문제1/사진1.jpg/③/도형 도구/① 원형/타원형",
      "type": "exact",
      "value": "ELLIPSE"
    },
    "8": {
      "ele": "none",
      "point": 3,
      "desc": "문제1/사진1.jpg/③/도형 도구/② 크기 : 120 x 120",
      "posX": "//Layer//op_points[Item]/Item[last()]/X/@value - //Layer//op_points[Item]/Item[1]/X/@value",
      "posY": "//Layer//op_points[Item]/Item[last()]/Y/@value - //Layer//op_points[Item]/Item[1]/Y/@value",
      "type": "size",
      "value": {
        "width": 120,
        "height": 120
      }
    },
    "9": {
      "ele": "//Layer//Shape[contains(draw_type/@value, 'Interior')]/secondary_color/@value",
      "point": 6,
      "desc": "문제1/사진1.jpg/③/도형 도구/③ 채우기(색상 : 7097BB)",
      "type": "color",
      "value": "7097bb"
    },
    "10": {
      "ele": "//Layer/BlendOp/@value | //Layer/Opacity/@value",
      "point": 6,
      "desc": "문제1/사진1.jpg/③/도형 도구/④ 혼합모드(반사, 불투명도 : 80)",
      "type": "multiValue",
      "value": [
        "반사",
        "80"
      ]
    },
    "11": {
      "ele": "none",
      "point": 0,
      "desc": "문제1/기본/기본설정/지시사항 외 설정 하나 당 \"-1점\" 처리됨"
    },
    "12": {
      "ele": "none",
      "point": 0,
      "desc": "파일명 확인"
    }
  },
  "5": {
    "1": {
      "ele": "//Document/Width/@value | //Document/Height/@value",
      "point": 5,
      "desc": "문제2/캔버스/캔버스/가로(650 픽셀) X 세로(450 픽셀) ",
      "type": "multi",
      "value": [
        "650",
        "450"
      ],
      "note": "원본이미지가 잘리거나, 왜곡되지 않으면 정답"
    },
    "2": {
      "ele": "none",
      "point": 5,
      "desc": "문제2/캔버스/캔버스/배경색(색상 : 81098F)"
    },
    "3": {
      "ele": "//Layer[MaskOpType/@value='Layering']",
      "point": 6,
      "desc": "문제2/사진2.jpg/이미지 복사/레이어 마스크/레이어 마스크 설정"
    },
    "4": {
      "ele": "none",
      "point": 6,
      "desc": "문제2/사진2.jpg/이미지 복사/레이어 마스크/가로 방향으로 흐릿하게",
      "note": "결과파일과 동일한 방향으로 그라이언트 되면 정답"
    },
    "5": {
      "ele": "//Layer/Shapes/Shape/shape_type/@value",
      "point": 3,
      "desc": "문제2/사진2.jpg/①/도형 도구/① 모서리가 둥근 사각형",
      "type": "exact",
      "value": "ROUNDED_RECTANGLE"
    },
    "6": {
      "ele": "none",
      "point": 3,
      "desc": "문제2/사진2.jpg/①/도형 도구/② 크기 : 400 x 60",
      "posX": "//Layer//op_points[Item]/Item[last()]/X/@value - //Layer//op_points[Item]/Item[1]/X/@value",
      "posY": "//Layer//op_points[Item]/Item[last()]/Y/@value - //Layer//op_points[Item]/Item[1]/Y/@value",
      "type": "size",
      "value": {
        "width": 400,
        "height": 60
      }
    },
    "7": {
      "ele": "none",
      "point": 6,
      "desc": "문제2/사진2.jpg/①/도형 도구/③ 그라데이션(색상 : FFE000 – 34A159)",
      "startColor": "//Layer[contains(Name/@value, 'Layer 3')]//gradient_start_color/@value",
      "endColor": "//Layer[contains(Name/@value, 'Layer 3')]//gradient_end_color/@value",
      "type": "gradient",
      "value": {
        "startColor": "ffe000",
        "endColor": "34a159"
      }
    },
    "8": {
      "ele": "//Layer//Shape[shape_type/@value='TEXT']/lines/Item/@value",
      "point": 5,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 입력/흰 꽃 사이 노란 꽃",
      "type": "exact",
      "value": "흰 꽃 사이 노란 꽃"
    },
    "9": {
      "ele": "//Layer//Shape[shape_type/@value='TEXT']/font/Name/@value",
      "point": 3,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/① 글꼴(맑은 고딕)",
      "type": "exact",
      "value": "맑은 고딕"
    },
    "10": {
      "ele": "//Layer//Shape[shape_type/@value='TEXT']/font/Italic/@value",
      "point": 3,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/② 글꼴 스타일(기울임꼴)",
      "type": "exact",
      "value": "True"
    },
    "11": {
      "ele": "//Layer//Shape[shape_type/@value='TEXT']/font/Size/@value",
      "point": 3,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/③ 크기(30pt)",
      "type": "exact",
      "value": "30"
    },
    "12": {
      "ele": "//Layer//Shape[shape_type/@value='TEXT'][contains(draw_type/@value, 'Interior')]/secondary_color/@value",
      "point": 3,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/④ 채우기(색상 : B46EF8)",
      "type": "exact",
      "value": "b46ef8"
    },
    "13": {
      "ele": "//Layer//Shape[shape_type/@value='TEXT']/outline_peninfo/Width/@value",
      "point": 3,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/⑤ 외곽선(두께 : 7px)",
      "type": "exact",
      "value": "7"
    },
    "14": {
      "ele": "//Layer//Shape[shape_type/@value='TEXT'][contains(draw_type/@value, 'Outline')]/primary_color/@value",
      "point": 3,
      "desc": "문제2/사진2.jpg/텍스트/텍스트 서식/⑥ 외곽선(색상 : FFFFFF)",
      "type": "exact",
      "value": "ffffff"
    },
    "15": {
      "ele": "//Layer[MaskOpType/@value='Clipping'][last()]",
      "point": 6,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/클리핑 마스크 설정"
    },
    "16": {
      "ele": "//Layer[contains(Name/@value, 'Layer 5')]//shape_type/@value",
      "point": 3,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/① 사각형",
      "value": "RECTANGLE"
    },
    "17": {
      "ele": "none",
      "point": 3,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/② 크기 : 150 × 150",
      "posX": "//Layer//Shape[shape_type/@value='RECTANGLE']//op_points[Item]/Item[last()]/X/@value - //Layer//Shape[shape_type/@value='RECTANGLE']//op_points[Item]/Item[1]/X/@value",
      "posY": "//Layer//Shape[shape_type/@value='RECTANGLE']//op_points[Item]/Item[last()]/Y/@value - //Layer//Shape[shape_type/@value='RECTANGLE']//op_points[Item]/Item[1]/Y/@value",
      "type": "size",
      "value": {
        "width": 150,
        "height": 150
      }
    },
    "18": {
      "ele": "//Layer//Shape[shape_type/@value='RECTANGLE'][contains(draw_type/@value, 'Outline')]//outline_peninfo/Width/@value",
      "point": 3,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/③ 외곽선(두께 : 7px)",
      "value": "7"
    },
    "19": {
      "ele": "//Layer//Shape[shape_type/@value='RECTANGLE'][contains(draw_type/@value, 'Outline')]/primary_color/@value",
      "point": 3,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/④ 외곽선(색상 : E8E88E)",
      "value": "e8e88e"
    },
    "20": {
      "ele": {
        "shadow": "//Layer//Shape[shape_type/@value='RECTANGLE'][contains(draw_type/@value, 'Shadow')]",
        "width": "//Layer//Shape[shape_type/@value='RECTANGLE'][contains(draw_type/@value, 'Shadow')]/shadow_width/@value",
        "distance": "//Layer//Shape[shape_type/@value='RECTANGLE'][contains(draw_type/@value, 'Shadow')]/shadow_distance/@value",
        "blur": "//Layer//Shape[shape_type/@value='RECTANGLE'][contains(draw_type/@value, 'Shadow')]/shadow_blur/@value",
        "angle": "//Layer//Shape[shape_type/@value='RECTANGLE'][contains(draw_type/@value, 'Shadow')]/shadow_angle/@value"
      },
      "point": 5,
      "desc": "문제2/사진3.jpg/②/클리핑 마스크/⑤ 그림자(두께 : 3px, 거리 : 5px, 분산도 : 1px, 각도 : 320°)",
      "type": "shadow",
      "value": {
        "width": "3",
        "distance": "5",
        "blur": "1",
        "angle": "320"
      },
      "note": "그림자설정/두께/거리/분산/각도 중 오답 하나 당 \"-1점\""
    },
    "21": {
      "ele": "none",
      "point": 0,
      "desc": "문제2/기본/기본설정/지시사항 외 설정 하나 당 \"-1점\" 처리됨"
    },
    "22": {
      "ele": "none",
      "point": 0,
      "desc": "파일명 확인"
    }
  }
}